Subject: [CCAMP]Re: IPR polling in preparation of WG adoption of draft-rokui-ccamp-actn-wdm-pluggable-modelling-03
From: "Dieter Beller (Nokia)" <[email-masked]>
To: "Daniele Ceccarelli (dceccare)" <[email-masked]>
Cc: CCAMP <[email-masked]>, "Phil Bedard (phbedard)" <[email-masked]>, "[email-masked]" <[email-masked]>, Italo Busi <[email-masked]>, "Roberto Manzotti (rmanzott)" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "Melin, Stefan M." <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 16 Sep 2025 17:34:20 +0200
List-Id: Discussion list for the CCAMP working group <ccamp.ietf.org>

Hi Daniele, Fatai, Luis,

No, I'm not aware of any IPR that applies to this draft.

Thanks,
Dieter

On 16-Sep-25 14:56, Daniele Ceccarelli (dceccare) wrote:
> 	
> CAUTION:This is an external email. Please be very careful when 
> clicking links or opening attachments. See the URL nok.it/ext for 
> additional information.
>
> Authors, Contributors, CCAMP,
>
> As agreed in Madrid, we would bring the WG adoption of 
> draft-rokui-ccamp-actn-wdm-pluggable-modelling-03 to the mailing list 
> once version 03 had been uploaded with more details on the gap analysis.
>
> In preparation for the WG adoption poll, here is the IPR polling.
>
> Are you aware of any IPR that applies to draft identified above?
>
> Please state either:
>
> "No, I'm not aware of any IPR that applies to this draft"
>
> or
>
> "Yes, I'm aware of IPR that applies to this draft"
>
> If so, has this IPR been disclosed in compliance with IETF IPR rules
>
> (see RFCs 3979, 4879, 3669 and 5378 for more details)?
>
> If yes to the above, please state either:
>
> "Yes, the IPR has been disclosed in compliance with IETF IPR rules"
>
> or
>
> "No, the IPR has not been disclosed"
>
> If you answer no, please provide any additional details you think 
> appropriate. If you are listed as a document author or contributor 
> please answer the above by responding to this email regardless of 
> whether or not you are aware of any relevant IPR.
>
> NOTE: THIS APPLIES TO ALL OF YOU LISTED IN THIS MESSAGE'S TO LINES.
>
> Thanks
>
> Daniele, Fatai, Luis
>